{
   "AppLabelString": {
      "description": "Value for the passwords app version in the server info in the browse tab",
      "message": "Parolalar $VERSION$",
      "placeholders": {
         "version": {
            "content": "$1",
            "example": "20"
         }
      }
   },
   "ButtonSave": {
      "description": "The save button of a password detection system notification",
      "message": "Kaydet"
   },
   "LabelPassword": {
      "description": "Label for the password of a password entry",
      "message": "Parola"
   },
   "LabelPasswords": {
      "description": "Label for the password count in the server info in the browse tab",
      "message": "Parolalar"
   },
   "LabelUrl": {
      "description": "Label for of a field that contains an url (used in collected password or server info)",
      "message": "Url"
   },
   "LabelUser": {
      "description": "Label for the username of in the server info in the browse tab",
      "message": "Kullanıcı"
   },
   "LabelUsername": {
      "description": "Label for the username of a password entry",
      "message": "Kullanıcı"
   },
   "PlaceholderPassword": {
      "description": "Placeholder text in the master password field of the server authorization dialog",
      "message": "Parola"
   },
   "PropertyPassword": {
      "description": "Label of the property password of the password entry used in PasswordPropertyCopied",
      "message": "Parola"
   },
   "PropertyUrl": {
      "description": "Label of the property url of the password entry used in PasswordPropertyCopied",
      "message": "Url"
   },
   "PropertyUsername": {
      "description": "Label of the property username of the password entry used in PasswordPropertyCopied",
      "message": "Kullanıcı"
   },
   "ServerBaseUrl": {
      "description": "Label of the server url field in account details in the extension settings",
      "message": "Url"
   },
   "ServerUser": {
      "description": "Label of the account login user field in account details in the extension settings",
      "message": "Kullanıcı"
   },
   "browserActionTitle": {
      "description": "Title of the button in the browser bar",
      "message": "Parolalar"
   },
   "contextMenuTitle": {
      "description": "Title of the context menu item",
      "message": "Parolalar"
   },
   "extensionDescription": {
      "description": "Description of the extension.",
      "message": "Nextcloud Parolalar uygulaması için basit bir istemci"
   },
   "extensionName": {
      "description": "Name of the extension.",
      "message": "Nextcloud Parolalar"
   },
   "locale": {
      "description": "The language tag of this translation. Same as the folder name",
      "message": "tr"
   }
}
